﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:sys="clr-namespace:System;assembly=mscorlib"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
    <!--Labels-->
    <sys:String x:Key="dragAndDrop">Drag and drop , or click Browse</sys:String>
    <sys:String x:Key="Save">Save</sys:String>
    <sys:String x:Key="Cancel">Cancel</sys:String>
    <sys:String x:Key="Home">Home</sys:String>
    <sys:String x:Key="Add">Add</sys:String>
    <sys:String x:Key="SignOut">Sign out</sys:String>
    <sys:String x:Key="Signin">Sign in</sys:String>
    <sys:String x:Key="Close">Close</sys:String>
    <sys:String x:Key="Help">Help</sys:String>
    <sys:String x:Key="About">About</sys:String>
    <sys:String x:Key="Setting">Setting</sys:String>
    <sys:String x:Key="Done">Done</sys:String>
    <sys:String x:Key="View All">All</sys:String>
    <!--Models-->
    <sys:String x:Key="Customer">Customer</sys:String>
    <sys:String x:Key="Customers">Customers</sys:String>
    <sys:String x:Key="Product">Product</sys:String>
    <sys:String x:Key="Products">Products</sys:String>
    <sys:String x:Key="Employees">Employees</sys:String>
    <sys:String x:Key="File">File</sys:String>
    <sys:String x:Key="Files">Files</sys:String>
    <sys:String x:Key="Person">Person</sys:String>
    <sys:String x:Key="Persons">People</sys:String>
    <sys:String x:Key="Job">Job</sys:String>
    <sys:String x:Key="Detail">Detail</sys:String>
    <sys:String x:Key="Details">Details</sys:String>
    <sys:String x:Key="ActivityField">Field of activity</sys:String>
    <sys:String x:Key="Places">Places</sys:String>

    <!--Font-->
    <FontFamily x:Key="MainFont">Verdana</FontFamily>
    
    <!--Dir-->
    <FlowDirection x:Key="FlowDirection">LeftToRight</FlowDirection>
    <!--<FlowDirection x:Key="FlowDirection">RightToLeft</FlowDirection>-->
</ResourceDictionary>